/* TERMS */
.new-terms{
    background: #ffefbd;
}

.new-terms .container{
    display: flex;
}

.new-terms__text{
    color: #33373b;
    font-size: 12px;
    line-height: 1.4;
    background: url(../img/important-icon.png) no-repeat center left;
    padding: 10px 10px 10px 50px;
    flex-grow: 2;
}

.new-terms__button-wrapper{
    margin: 10px 0;
    display: flex;
    justify-content: flex-end;
    flex-grow: 1;
}

.new-terms b{
    font-weight: bold;
}

.new-terms__button{
    text-transform: uppercase;
    font-size: inherit;
    font-size: 12px;
    color: #f47b22;
    border: 2px solid #f47b22;
    border-radius: 2px;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    align-self: center;
    min-width: 220px;
    display: flex;
    justify-content: center;
}

.new-terms__button:hover{
    color: #fff;
    background: #f47b22;
}

.new-terms__title{
    display: flex;
    justify-content: center;
    text-align: center;
    font-weight:bold;
    padding-bottom: 5px;
}

.new-terms__link{
    font-weight: bold;
    color: inherit;
    text-decoration: underline;
}

.new-terms__link:hover{
    color: inherit;
}

@media (max-width: 767px) {
    .title {
        text-align: center;
        background-image: url(../img/background-xs.jpg);
        min-height: 400px;}
    .title__text{
        width: 100%;
        text-align: center;
    }
    .header__side {
        width: 100%;
    }
    .header__title{
        text-align: left;
    }

    .new-terms .container{
        display: block;
    }
    .new-terms__button-wrapper{
        display: block;
        text-align: center;
        margin: 10px 0 0 0;
        padding-bottom: 10px;
    }
    .new-terms__button{
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
}
